uuid: 7bc5ee18-3d32-49ec-9c8c-36408e1ea44f
langcode: en
status: true
dependencies:
  config:
    - user.role.contributor
  module:
    - user
id: user_remove_role_action.contributor
label: 'Remove the Contributor role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: contributor
